package chapter29;

// PlusFlagTest.java
// Printing numbers with and without the + flag.

public class PlusFlagTest
{
    public static void main( String args[] )
    {
        System.out.printf( "%d\t%d\n", 786, -786 );
        System.out.printf( "%+d\t%+d\n", 786, -786 );
    } // end main
} // end class PlusFlagTest
